Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 21:02:46 -0700

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    LMTP error after end of data: 552 5.2.2 <[email-masked]> Quota exceeded (mailbox for user is full)

Subject: Juliette los
From: Juliette <[email-masked]>
Date: Thu, 27 Oct 2022 05:56:07 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.